@charset "utf-8";
.navbar.fixed-top.navbar-expand-lg {
    background-color: #878787;
    text-decoration: none;


}
.row.no-gutters .col-xl-4 h1 {
    text-align: center;
    padding-top: 15px;
    font-size: 2rem;
    font-weight: 700;
    color: #878787;
    font-family: Helvetica, Arial;
    font-style: normal;
	
	
}
.row.no-gutters .col-xl-4 h3 {
    font-size: 1rem;
    padding-left: 25px;
    padding-top: 25px;
    padding-right: 25px;
    padding-bottom: 16px;
    background-color: #E3DBD0;
    margin-bottom: 0px;
    text-align: left;

}
.row .col-xl-12 h4 {
    color: #FFFFFF;
    font-weight: normal;
    font-size: 1rem;
    padding-top: 15px;
    padding-bottom: 15px;
    text-align: center;
    padding-left: 15px;
    padding-right: 15px;
    background-color: #878787;
	
}
.row.no-gutters .col-xl-4 h5 {
    text-align: center;
    font-size: 0.6rem;
    font-weight: normal;
    color: #878787;
    font-family: Helvetica, Arial;


}
.leistungen-color {
    background-color: #878787;
	
}
.row.no-gutters .col-xl-4.leistungen-color h2 {
    color: #FFFFFF;
    font-family: Helvetica, Arial;
    font-weight: 700;
    font-size: 2rem;
    padding-top: 15px;
    padding-left: 25px;
    padding-right: 25px;
    padding-bottom: 15px;
	

}
.row.no-gutters .col-xl-4.leistungen-color h4 {
    color: #FFFFFF;
    font-weight: normal;
    font-size: 1rem;
    padding-left: 25px;
    padding-right: 25px;
    padding-bottom: 15px;

}
h7 {
    text-align: center;
    color: #FFFFFF;
    font-family: Helvetica, Arial;
    font-weight: 700;
    font-size: 1rem;
    background-color: #74726D;

	
}
.back-leistungen {
    background-color: #E3DBD0;
}
.row.no-gutters .col-xl-4 .produkte-titel {
    text-align: center;
    color: #FFFFFF;
    font-family: Helvetica, Arial;
    font-weight: 700;
    font-size: 2rem;
    padding-top: 100px;
    padding-left: 25px;
    padding-right: 25px;
    padding-bottom: 131px;
    background-color: #74726D;
    margin-bottom: 0px;
    

}
.row.no-gutters .col-xl-4 .produkte-backweiss {
    font-size: 1rem;
    font-weight: normal;
    font-size: 1rem;
    padding-top: 25px;
    padding-left: 25px;
    padding-right: 25px;
    padding-bottom: 15px;
    margin-bottom: 0px;
    margin-top: 0px;
    
}
.confiserie-inhalt {
    color: #FFFFFF;
    font-weight: normal;
    font-size: 1rem;
    padding-left: 25px;
    padding-right: 25px;
    padding-bottom: 122px;
    padding-top: 110px;
    margin-bottom: 0px;
    background-color: #38332C;
}
.confiserie-titel {
    padding-top: 100px;
    padding-bottom: 100px;
}
.-impressum-feld {
    background-color: #948F88;
}
.impressum-titel {
    padding-left: 25px;
    padding-top: 25px;
    padding-bottom: 14px;
    color: #FFFFFF;
    font-family: Helvetica, Arial;
}
.impressum-inhalt {
    padding-left: 25px;
    font-size: 1rem;
    color: #FFFFFF;
    font-family: Helvetica, Arial;
}
.impressum-color-back {
	background-color: #987C5B;
}
.footer {
    background-color: #38332C;
    color: #FFFFFF;
    font-family: Helvetica, Arial;
    text-align: left;
    padding-left: 25px;
    font-size: 0.7rem;
    padding-top: 15px;
    padding-bottom: 15px;
}
.footer-VXF {
    background-color: #675E51;
    padding-left: 25px;
    padding-top: 15px;
    padding-bottom: 15px;
    color: #FFFFFF;
    font-size: 0.7rem;
}
.col-xl-4.schoko-back {

}
.brown-back {
    background-color: #38332C;
}
.row.tel-padding {
	margin-top: 15px;
	margin-bottom: 10px;
}

.tel-padding {
}
